apiVersion: openfaas.com/v1alpha2
kind: FunctionIngress
metadata:
  namespace: openfaas
  name: intric-dk-api-production
spec:
  domain: api.intric.dk
  function: intric-dk-api-production
  ingressType: nginx
  tls:
    enabled: yes
    issuerRef:
      name: letsencrypt-production
      kind: ClusterIssuer
